{
  "ConnectionStrings": {
    "SqlServer": "Server=__SET_IN_DEV_OR_ENV__;Database=SIGCM2;User Id=__SET_IN_DEV_OR_ENV__;Password=__SET_IN_DEV_OR_ENV__;TrustServerCertificate=True;"
  },
  "Jwt": {
    "Issuer": "sigcm2.api",
    "Audience": "sigcm2.web",
    "AccessTokenMinutes": 60,
    "RefreshTokenDays": 7,
    "PrivateKeyPath": "keys/private.pem",
    "PublicKeyPath": "keys/public.pem",
    "PrivateKey": null,
    "PublicKey": null
  },
  "Cors": {
    "AllowedOrigins": [ "http://localhost:5173" ]
  },
  "Serilog": {
    "MinimumLevel": {
      "Default": "Information",
      "Override": {
        "Microsoft.AspNetCore": "Warning",
        "Microsoft.EntityFrameworkCore": "Warning"
      }
    },
    "WriteTo": [
      { "Name": "Console" },
      {
        "Name": "Seq",
        "Args": { "serverUrl": "http://localhost:5341" }
      }
    ],
    "Enrich": [ "FromLogContext", "WithMachineName", "WithThreadId" ]
  },
  "Rubros": {
    "MaxDepth": 10
  },
  "AllowedHosts": "*"
}
